Discussion

Left ArrowBack to discussions page
samchen0210samchen0210 Posts: 3 Apprentice

Comments

  • David_LevasseurDavid_Levasseur Posts: 178Beta Tester Beetle Handy
    edited June 21
    Hello @samchen0210,

    This issue is caused by an incompatibility between PolyScope and the URCap version. I recommend updating Both PolyScope and the Robotiq URCap to their respective latest versions. If your controller is a CB 3.1, the latest URCap is UCS 1.11.0. It is compatible with PolyScope 3.9 and up. Keep in mind that the latest Active Drive URCap compatible with a CB 3.0 controller is UCS 1.0.3. This one is only compatible with PolyScope 3.5. All PolyScope releases can be downloaded directly from UR download page. Keep in mind that the PolyScope versions have to be updated sequentially. This means that if your starting version is 3.1, you will have to update to 3.2, then 3.3 and so on until you finally update it to the targeted version. Hope this helps. And do not hesitate to contact us directly at [email protected] if you need any further assistance.
Sign In or Register to comment.
Left ArrowBack to discussions page